# View Account Information

View information related to your account

### Request

{% code overflow="wrap" %}

```python
import requests

url = "https://app.9bits.net:2053/ng/v1/account_info"

# Define headers with authorization and content type
headers = {
    "Authorization": f"Bearer {api_token}"
  }

# Send the GET request
response = requests.get(url, params=data, headers=headers)

# Check the response
if response.status_code == 200:
    print("Request was successful.")
    print(response.json())
else:
    print(f"Request failed with status code: {response.status_code}")
    print(response.text)



```

{% endcode %}

### Response

```python
Response sample

{
    "account_type": "prepaid",
    "email": "john@gmail.com",
    "balance": 1300.00,
    "balance_alert_threshold": 100.0,
    "currency": "₦"
}
```

#### Response Fields

* `balance_alert_threshold`: The threshold value for balance alerts

**NB:** This is the balance level at which an alert email is sent to notify you when your account balance reaches or falls below this threshold value. This value can be set or changed on the [dashboard. ](https://dashboard.9bits.net/)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.9bits.net/account-info/view-account-information.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
